Subject: Re: RealTek 8169 support question

From: Chuck Lever <[email-masked]>
Date: Fri, 10 Aug 2007 18:40:27 -0400

Francois Romieu wrote:
> Chuck Lever <[email-masked]> :
> [...]
>> I just bought a new Jetway mainboard with a pair of RTL 8169 NICs. 
> 
> Mini-ITX J7F4 ?

Yes.  I wanted a low-power DSL router that will support IPv6 and have a 
familiar GUI.

> Have your tried 2.6.23-git-latest or at least a post 2.6.23-rc1 kernel ?

Not yet.  I wanted to check with "the Maintainer" to see if it was worth 
trying.  :-)  The last time I tried a kernel build on one of these 
little Via processors, it took forever.  Will give it a shot.